{
  "home": "首页",
  "index": {
    "about": "关于我们",
    "aboutUs": "ABOUT US",
    "mobileHome": "活动房",
    "container": "集装箱",
    "quickLcl": "快拼房",
    "lightSteelVilla": "轻钢别墅",
    "packingBox": "打包箱",
    "tourism": "文旅产品",
    "mobileHomeText": "轻钢活动房广泛用于道路、铁路、建筑等野外作业的临时施工用房；城市市政、商业及其它临时性用房，如：临时办公室、会议室...",
    "tourismText": "文旅产品有太空舱、移动民宿、商业街区等产品，结合了现代科技与旅游住宿的创新型产品....",
    "containerText": "快拼箱是快速拼装房屋的简称，现在很多的建筑工地并不了解快拼箱这个新产品，对于长期从事集装箱活动房、彩钢房行业的人并不陌生...",
    "quickLclText": "伟冠豪华轻钢别墅是专为旅游景区、休闲农庄、旅游度假村量身定做的一款现代建筑房屋，轻钢活动房能与景区环境融为一体，并拥有环保...",
    "lightSteelVillaText": "伟冠豪华轻钢别墅是专为旅游景区、休闲农庄、旅游度假村量身定做的一款现代建筑房屋，轻钢活动房能与景区环境融为一体，并拥有环保...",
    "packingBoxText": "打包箱是一款基于钢框架和轻质墙板结构体系的模块化建筑产品。该产品由顶框、底框、角柱和14块可互换的墙板组成，可打包包装...",
    "contact": "联系我们",
    "keyword": "请输入关键词",
    "news": "最新资讯",
    "partner": "合作客户",
    "parentNameCase": "项目展示",
    "companyProfile": "公司简介"
  },
  "page": {
    "title": "关于我们",
    "news": "新闻资讯",
    "hotKey": "热门关键词",
    "contact": "联系我们",
    "tel": "办公电话",
    "fax": "公司传真",
    "phone": "销售热线",
    "email": "邮箱地址",
    "address": "公司地址",
    "factory": "生产基地",
    "domain": "网址"
  },
  "order": {
    "name": "在线留言",
    "title": "产品名称",
    "content": "留言内容",
    "realName": "您的姓名",
    "phone": "联系电话",
    "reference": "参考网站",
    "files": "上传附件",
    "email": "电子邮箱",
    "address": "收货地址",
    "code": "验证码",
    "imgCode": "图形验证码",
    "submit": "立即提交"
  },
  "product": {
    "title": "产品系列"
  },
  "case": {
    "detail": "查看详情"
  },
  "show": {
    "detail": "详细介绍"
  },
  "video": {
    "title": "宣传视频"
  },
  "search": {
    "column": "所属栏目",
    "results": "全站搜索结果",
    "find": "找到",
    "nums": "个结果"
  },
  "footer": {
    "wxCode": "微信公众号二维码",
    "mp": "微信小程序",
    "text1": "专业从事于",
    "text2": "欢迎来电咨询!",
    "key1": "广西活动房",
    "key2": "南宁活动房",
    "key3": "活动房厂家",
    "statement": "声明：本站部分源于互联网如有侵权请与我们联系删除",
    "support": "技术支持",
    "hotProducts": "热推产品",
    "mainArea": "主营区域",
    "nanning": "南宁",
    "beihai": "北海",
    "baise": "百色",
    "guigang": "贵港",
    "yulin": "玉林",
    "guilin": "桂林",
    "hechi": "河池",
    "liuzhou": "柳州",
    "guangxi": "广西",
    "qinzhou": "钦州"
  },
  "pagination": {
    "total": "共",
    "unit": "条",
    "perPage": "每页",
    "pageNumber": "页次"
  },
  "more": "了解更多",
  "submit": "立即提交",
  "formTitle": "您的需求与留言",
  "formDesc": "在线填写您的需求，我们竭诚为您服务",
  "youName": "您的姓名",
  "youEmail": "您的邮箱",
  "youPhone": "您的电话",
  "youMessage": "您的留言",
  "submitSuccess": "提交成功",
  "submitFail": "提交失败",
  "changeOne": "换一张",
  "imgCode": "图形验证码",
  "detail": "详情",
  "articleTitle": "新闻资讯",
  "productTitle": "产品系列",
  "industryLayout": "产业布局",
  "customerCase": "客户案例",
  "articleUrl": "本文网址",
  "previous": "上一篇",
  "next": "下一篇",
  "productRelated": "相关产品",
  "articleRelated": "相关新闻",
  "parentNameCase": "项目展示",
  "categoryName": "所属分类",
  "createTime": "发布日期",
  "overview": "产品概述",
  "keyword": "关键词",
  "recentlyViewed": "最近浏览",
  "author": "发布员",
  "click": "浏览",
  "label": "标签",
  "seeMore": "查看更多",
  "onlineInquiry": "在线询价",
  "searchKeywords": "站内搜索",
  "tel": "电话",
  "map": "地图",
  "message": "留言"
}
